Bug 420761 - Display turns off...after the last updates
Display turns off...after the last updates
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
8
i686 Linux
low Severity low
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
pleaForReproductionFF3
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-11 18:51 EST by Carlo Raudino
Modified: 2008-02-22 02:46 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-22 02:46:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Carlo Raudino 2007-12-11 18:51:15 EST
Description of problem:
http://forums.fedoraforum.org/showthread.php?p=921086

After the recent updates, something seems to go wrong with xorg...
Randomly the display turns off (like when it go to sleep mode) and I can show
back my desktop doing: ctrl+alt+f2 and after ctrrl+alt+f7
or
restarting xorg with ctrl+alt+backward

I use the open source ati driver. The problem isn't reproducible...it happens
randomly when I surf the web....

There's something wrong in the updates! I use fedora 8 since the 8 nov. It was
PERFECT...but in the last week one of the updates has given me this problem... I
reinstalled the system....same problem.... 
Flash-plugin also updated... but the last time I had the problem
(http://forums.fedoraforum.org/showpost.php?p=921086&postcount=20) it happened
clicking in a simple PHOTO in an article!!!!
Comment 1 Matěj Cepl 2008-02-21 17:35:29 EST
At this point, we're going to only be taking security fixes and major stability
fixes into this release of Fedora.  However, we still want to ensure the bug is
fixed in the next version.  We'd appreciate if you could test Firefox 3,
available at http://www.mozilla.com/en-US/firefox/all-beta.html or now shipping
as the default in Fedora rawhide and provide feedback as to whether it still
exists so we can file a ticket upstream to try to fix it in Firefox 3 before it
is released.
Comment 2 Matěj Cepl 2008-02-21 17:36:44 EST
At this point, we're going to only be taking security fixes and major stability
fixes into this release of Fedora.  However, we still want to ensure the bug is
fixed in the next version.  We'd appreciate if you could test Firefox 3,
available at http://www.mozilla.com/en-US/firefox/all-beta.html or now shipping
as the default in Fedora rawhide and provide feedback as to whether it still
exists so we can file a ticket upstream to try to fix it in Firefox 3 before it
is released.
Comment 3 Carlo Raudino 2008-02-22 02:46:40 EST
The bug has been fixed by the last xorg-ati update :D the problem was in the
open source driver (with fglrx, no problems)

So, sorry for not closing this bug, I didn't remember :D


ps: fedora 8 now is a great rock of stability, I'll try firefox 3 beta for
helping in debugging ;)

Note You need to log in before you can comment on or make changes to this bug.